<refentry id="[[NAME]]">
<refmeta>
<refentrytitle>[[NAME]]</refentrytitle>
<refmiscinfo role="type"></refmiscinfo>
</refmeta>
<refnamediv>
<refname>[[NAME]]</refname>
<refpurpose></refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='[[NAME]].frag'>
<xsl:param name="[[NAME]]" select=""/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>FIXME:</para>

</refsect1>
</refentry>
